Subject: Re: Personal Touch

From: [email-masked]
Date: Sat, 23 Mar 1996 03:12:13 -0500

Amen to adding something of your own to a piece of work.  A couple of years
ago, I made a pair of traditional altar rails for our church.  I added a
snail on one and a butterfly on the other.  I'll let y'all work out the
symbolism, but the funny thing is that it was three months before someone
asked me about it.  When they finally asked why? - I said because I WANTED
TO!  Part of the reason we are here is to celebrate our humanity and what
better way to do it than to put some of yourself in your work.  Video and the
grandchildren aside, it will be all they know of you in 100 years.

hollis